# Version SVN: $Id: user.email.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: E-Mail Adressenänderung
text: |
  Hallo [recipient:username],

  Deine E-Mail-Adresse wurde geändert.

  Um die E-Mail-Adresse zu validieren und Deinen Account wieder freizugeben, klicke einfach auf diesen Link: <[recipient:linkValidation]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
